
a {
  color:#595757;
}
section.full-wide{
  background-color: #EAEEF1;
}
section.top-wrap{
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 50px;
}


/* parts */
.back-road{
  background: #187FC4;
}
.back-track{
  background: #E8BA41;
}
.back-mtb{
  background: #3AB483;
}
.back-cyclocross{
  background: #E08024;
}
.back-bmx{
  background: #C81432;
}
.back-trial{
  background: #AACF52;
}
.back-indoor{
  background: #72909E;
}
.back-para{
  background: #796CA4;
}

/* main back */
#main-back{
  margin: 100px 0 0 0 ;
  width: 100%;
  padding: 0;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  z-index: 1;
  position: relative;
}
#main-back img.main-bg-img{
  width: 100%;
}

#main-back div.category-inner{
  width: 100%;
  position: absolute ! important;
  top:0;
  left:0;
  padding: 0;
}

#main-back div.category-logo-img{
  position: absolute;
  right:10px;
  bottom:20px;
  z-index: 4;
}

#main-back div.category-inner{
  width: 100%;
  height: 100%;
  position: absolute ! important;
  top:0;
  left:0;

}

#main-back div.category-logo-back{
  width: 100%;
  position: absolute;
  right:0;

  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: center;


}
#main-back div.category-logo-back img{
  margin: 0;
  padding: 0;
  width:100%;

}
.mainback-fixed{
  height: auto;
}

@media screen and (max-width: 639px) {
  section.full-wide{
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }
  #main-back{
    margin: 130px 0 0 0 ;
    width: 100%;
    padding: 0;
    height: 670px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    z-index: 1;
  }
  #main-back img.main-bg-img{
    margin: 0;
    padding: 0;
    width: 1920px;
    height: 675px;
  }

  #main-back div.category-inner{
    width: 100%;
      height: 670px;
    position: absolute ! important;
    top:0;
    left:0;
  }

  #main-back div.category-logo-back{
    position: absolute;
    width: 100%;
    height: 100%;
    right:0;
    bottom:0;
    z-index: 4;
    display: flex;
    align-items: center;
    justify-content: center;


  }
  #main-back div.category-logo-back img{
    width:auto;
      height: 100%;
  }
  /*

  */

}



@media screen and (max-width: 639px) {
  #main-back div.category-logo-back img{
    margin: 0;
    padding: 0;
    width: 100%;
  }
  #main-back div.category-inner{
    height: 100%;
  }

}

div.socialize-in-content{
  display: block;
  margin-bottom: 20px;
  width: 100%;
}

#jcf-back{
  position: relative;
  width: 1280px;
  max-width: 100%;
  height: 350px;
  margin-top: 125px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}
.jcf-top-left,
.jcf-top-right{
  width: 640px;
  max-width: 50%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.jcf-top-left{
  background-color: #219ad4;
  padding-left: 30px;
  display: flex;
  align-items: center;
}
.jcf-top-left h1{
  color:#fff;
  font-size:3em;
  line-height: .５em;
  font-weight: bold;
}
.jcf-top-left h1 div.jp{
  margin-top: .5em;
  font-size: .8em;
  font-weight: bold;
}
.jcf-top-right{

}
.jcf-top div.socialize-in-content{
  display: none;
}
.mainback-fixed{
  position: fixed!important;
  margin-top: 0!important;
  top:70px;
}
.mainback-relative{

}

#main-back div.bg{
 width: 100%;
 height: 80px;
 position: absolute ! important;
 bottom:0;
 left:0;
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

/*
#main-back div.category-inner:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 120%;
  margin: -420px 0 0 -25%;
  background: rgba(33,154,212,.6);
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-75deg);
  -ms-transform: rotate(-75deg);
  transform: rotate(-75deg);
  z-index: 4;
}
*/


#main-back div.big-logo{
  position: absolute;
  width: 100%;
  height: 670px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#main-page-back,#main-page-title-back{
  width: 100%;
  position: relative;
  margin-top: 130px;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  z-index: 1;
}

#main-page-back{
  height: 360px;
  display: flex;
justify-content: center;
align-items: center
}
#main-page-back-news-n,
#main-page-back-news,
#main-page-back-calendar{
  height: 200px;
  position: relative;

  display: flex;
  justify-content: center;
}

#main-page-back-news-n div.img-box,
#main-page-back-news div.img-box,
#main-page-back-calendar div.img-box{
  display: flex;
  /* width: 1130px; */
  max-width: 90%;
  align-items: flex-end;
  height: 100%;
  padding-bottom: 17px;
  box-sizing: border-box;
}
#main-page-back-news-n {
    height: 150px;
    position: relative;
}
#main-page-back-news{
    background-color: #00a2e6;
}

#main-page-back-calendar{
    background-color: #f6ab00;
}

#main-page-title-back{
  height: 75px;
  justify-content: center;
}
#main-page-title-back-page{
  height: 130px;
}

div.category-page-logo-img{
  position: absolute;
  left:50px;
  bottom:0;
  z-index: 5;
  height: 360px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media screen and (max-width: 639px) {
  #jcf-back {
    position: relative;
    width: 100%;
    height: 250px;
    margin-top: 125px;
    box-sizing: border-box;
    overflow: hidden;
  }

  .jcf-top-left h1 {
    color: #fff;
    font-size: 1.2em;
    line-height: .５em;
    font-weight: bold;
    margin: 0 2em;
  }

  #main-back{
    margin: 70px 0 0 0;
    width: 100%;
    height: auto;
    position: relative;
  }

  #main-back div.big-logo {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #main-back div.big-logo img{
    width: 50%
  }
  #main-back img.main-bg-img {
    min-width: 400px;
    height: auto;
  }

  #main-back div.category-logo-img {
    right: 10px;
    bottom: 10px;
    width: 200px;
  }
  #main-back div.category-logo-img img{
    width: 100%;
  }
  #main-back div.category-inner:before {
    top: 20px;
    left: 80px;
  }

  #main-page-back, #main-page-title-back {
    margin-top: 70px;
  }
  .main-page-title-img{
    width: 100%;
  }
  .main-page-title-img img{
    max-width: 100%;
  }
  div.category-page-logo-img img{
    width: 300px;
  }
  #main-page-back-calendar{
    height: 75px;
    margin-top: 70px;
  }

  #main-page-back-news{
    height: 135px;
  }
  #main-page-back-news div.img-box{
    display: flex;
  }

  #main-page-back-news-n {
      height: 60px;
      position: relative;
  }


}

/* header */

header{
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  z-index: 10;
  background-color: #fff;
}
header div.header-wrap{
  z-index: 1;
  /*width: 1280px;*/
  height:70px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  color:#595757;
}

header div:first-child{
  margin-right: auto;
}

header div.logo-box img{
  margin-left: 25px;
  margin-top: 17px;
}

nav {
    position: fixed;
    top:70px;
    width: 100%;
  z-index: 10;
  height: 60px;
  background-color: #fff;
}
nav div.nav-wrap{
  display: flex;
  flex-direction: column;
}

div.nav-main{
  width: 100%;
  height: 25px;
  background-color: #EAEEF1;
}

div.nav-main ul{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}
div.nav-main ul li{
  height: 25px;
  width: 140px;
  border-right: 1px solid #fff;
display: block;
  font-weight: bold;
  font-size: .9em;
}
div.nav-main ul li:first-child{
  border-left: 1px solid #fff;
}
div.nav-main ul li a{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#595757;

}
div.nav-main ul li:hover{
  background-color: #a5bbc3;
  color:#fff;
}

div.nav-main ul li a:hover{
  background-color: #a5bbc3;
  color:#fff;
}
div.nav-main ul li.selected,
div.nav-main ul li.selected a:hover{
    color:#fff;
    background-color: #219ad4;
}

div.nav-main ul li.selected a{
    color:#fff;
}
div.nav-main ul li.selected li a{
    color:#595757;
}
div.nav-main ul li.selected li a:hover{
    background-color: #a5bbc3;
}
#submenu-road{
  margin-left: 0
}

#submenu-track{
  margin-left: -140px;
}
#submenu-mtb{
  margin-left: -280px;
}
#submenu-cyclocross{
  margin-left: -280px;
}
#submenu-bmx{
  margin-left: -480px
}
#submenu-trial{
  margin-left: -512px
}
#submenu-indoor{
  margin-left: -654px
}
#submenu-para{
  margin-left: -795px
}
#submenu-jcf{
  margin-left: 715px;
}


div.nav-main ul li div.nav-sub{
  width: 1280px;
  height: 10px;
  padding: 7px 0;
  background-color: #fff;
  position: absolute;
  display: none;
}

div.nav-main ul li.visible div.nav-sub {
 display: block;
 opacity: 1;
 animation-duration: 0.5s;
 animation-name: fade-in;
 -moz-animation-duration: 0.5s;
 -moz-animation-name: fade-in;
 -webkit-animation-duration: 0.5s;
 -webkit-animation-name: fade-in;
}

div.nav-sub ul{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
}
div.nav-sub ul li{
  height: 20px;
  padding:0 2em;
  border-right: 1px solid #595757;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .8em;
}
div.nav-sub ul li:first-child{
border-left: 1px solid #595757;
}
div.nav-sub ul li a{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
div#search-box{
  margin-right: 1em;
}
div#search-box form{
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
div.lng{

  background-color: #219ad4;
  color:#fff;
  display: none;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 30px;
  font-weight: bold;
  cursor: pointer;

}
div.lng a{
  width: 100%;
  height:100%;
  color:#fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
 div.search{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
 div.search a{
  display: flex;
  justify-content: center;
  align-items: center;
}
 div.search input{
  box-sizing: border-box;
  border: 1px solid #219ad4;
  height: 31px;
  margin-left: 12px;
  width: 186px;
    border-radius: 0;
    font-size: .8em;
    padding: 1.1em;
}
@media screen and (max-width: 900px) {
  div.nav-main ul li{
    font-size: .7em;
  }

  div.nav-main ul li{
    padding:0 1em;
    width: 110px;
  }
  #submenu-track{
    margin-left: -122px;
  }
  #submenu-mtb{
    margin-left: -200px;
  }
  #submenu-bmx{
    margin-left: -400px
  }
  #submenu-indoor{
    margin-left: -454px
  }
  #submenu-para{
    margin-left: -560px
  }
  .category-logo-img{
    width: 40%;
  }
  .category-logo-img img{
    width: 100%;
  }
}
@media screen and (max-width: 639px) {
  header div.header-wrap{
    width: 100%;
  }

  header div.logo-box img{
    margin:10px;
    width: 250px;
  }

  ul.jcf-list {
    width: 100%;
  }
  ul.list-2 li {
    width: 100%;
    margin-bottom: 1em;
    box-sizing: border-box;
  }
  ul.list-3 li {
    width: 100%;
    margin-bottom: 1em;
    box-sizing: border-box;
    margin: 0 auto 1em auto;
  }
}



main,
main.top,
main.page,
main.single,
main.standard-page{
  width: 100%;
  padding-top: 20px;
  position: relative;
  z-index:2;
  display: block;
}

main{
  overflow-x: hidden;
  background: #fff;
}

main.top{
  margin-top:1200px;
  padding-top: 30px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
 background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,.75) 4%); /* FF3.6-15 */
 background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,.75) 4%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,.75) 4%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  /*background-color: rgba(255,255,255,0.75);*/
}
main.page{
margin-top: 0;
  background: #EAEEF1;
}

main.jcf-top{


}


main.single{
  margin-top:  0;
  background: #FFF;
  padding-top: 0;
}

main.standard-page{
  margin-top: 100px;
  padding-top: 0;
}



@media screen and (max-width: 739px) {
  main{
    width: 100%;
  }
  main.top {
    margin-top: 375px;
  }
  main.standard-page{
    margin-top: 70px;
    padding-top: 0;
  }
}
.logo-menu,
.top-menu2,
.page-conent{
  width: 1130px;
  max-width: 90%;
  margin: 0 auto;
}
.logo-menu{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 65px;
}
.logo-menu li{
  margin-bottom: 40px;
  width: 258px;
  height: 258px;
  position: relative;

}
.logo-menu li div.logo-menu-logo{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.top-menu2{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 45px;
}
.top-menu2 li{
  box-sizing: border-box;
  margin: 5px;
  height: 383px;
  overflow: hidden;
}
.top-menu3-wrap{
    width: 1280px;
    max-width: 100%;
    margin: 0 auto;

    background-repeat: no-repeat;
}
.top-menu3{

  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content:space-between;
  align-items: center;
  position:relative;
  overflow: hidden;
  flex-wrap: wrap;
}
.top-menu3 li{

}
.top-menu3 li:nth-child(odd){
/*  background-color:#D4DDE1; */
}
.top-menu3 li:nth-child(odd):before{
  /*content: '';
  position: absolute;
  top: -300px;
  left: -117px;
  height: 310px;
  width: 300px;
  margin: 0;
  background: rgba(33,154,212,1);
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-75deg);
  -ms-transform: rotate(-75deg);
  transform: rotate(-75deg);
  z-index: 1;

  background-color:#D4DDE1;*/
}

.top-menu3 li{
  width: 220px;
  height: 151px;
  margin: 0 0 2px 0;
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  z-index: 2;
  font-size: .9em;
}
.top-menu3 li a{
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.top-menu3 li img{
  position: relative;
  margin-left: 10px;
  /*padding-right: 30px;*/
  z-index: 2;
}
.top-menu3 li span{
  position: relative;
font-size: 1.5em;
line-height: 1.4em;
font-weight: bold;
z-index: 2;
}

@media screen and (max-width: 639px) {

  .logo-menu,
  .top-menu2,
  .page-conent{
    width: 100%;
    max-width: 100%;
  }
  .logo-menu {
    justify-content: center;
    margin-bottom: 65px;
  }


  .logo-menu li {
      margin-bottom: 40px;
      width: 200px;
      height: 200px;
      position: relative;
      margin: 10px 10px;
  }
  .logo-menu img {
      width: 200px;
  }

  .logo-menu li div.logo-menu-logo img{
      width: 150px;
  }

  .top-menu2 {
    margin: 0 auto;
    flex-direction: column;
    flex-wrap: wrap;
    margin-bottom: 45px;
  }
  .top-menu2  li{
    text-align: center;
    margin-bottom: 20px;
  }

  .top-menu3-wrap{
      width: 100%;
      max-width: 100%;
      margin: 0 auto;
      background-repeat: no-repeat;
  }
  .top-menu3{

    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content:space-between;
    align-items: center;
    position:relative;
    overflow: auto;
    flex-wrap: wrap;
  }
  .top-menu3 li{
    width: 100%;
    border-bottom: 1px solid #fff;
      height: 130px;
  }
}

section.sponsor-box{
  margin-top: 60px;
  border-top: 1px solid #219AD4;
  padding-top: 10px;
  text-align: center;
}
ul.sponsor-box-img{
  width: 1150px;
  max-width: 90%;
  margin: 25px auto 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
ul.sponsor-box-img li{
  width:283px;
  height: 100px;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul.supllier-box-img{
  width: 1150px;
  max-width: 90%;
  margin: 25px auto 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
ul.supllier-box-img li{
  width:240px;
  height: 75px;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

ul.link-box-img{
  width: 1150px;
  max-width: 90%;
  margin: 25px auto 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
ul.link-box-img li{
  width:188px;
  margin: 0;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;

}
ul.link-box-img li.x2{
  width:280px;
  max-width: 100%;
}

ul.link-box-img li.x2 img{
max-width: 100%;
}
.box-img-1{
  margin-top: 20px !important;
}
.box-img-2{
  margin-top: 40px !important;
}
@media screen and (max-width: 639px) {
  ul.sponsor-box-img {
      width: 100%;
        justify-content:center;
  }
  ul.sponsor-box-img li{
    margin:10px  20px;
    width: 40%;
  }
    ul.sponsor-box-img li img{

    }
}
#pagenavi{
  width:100%;
  margin: 0 auto;
}
#pagenavi ul{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}
#pagenavi ul li{

  padding: 5px;
  margin: 0 2px;
}

footer{
  z-index: 4;
  position: relative;
  background-color: #219AD4;
  min-height: 450px;
  padding-bottom: 50px;
}
.footer-content{
  width: 1130px;
  max-width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    justify-content: space-between;
}
.footer-content-left{
  padding-top:40px;
  width: 256px;
}
.footer-menu1{
  margin-top: 20px;
  height: 263px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer-menu1 li{
  background-color: #fff;
  width: 100%;
  height: 40px;
  color: #219AD4;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.footer-menu1 li a{
  width: 100%;
  height:100%;
  color: #219AD4;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-menu2 {
  height: 263px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;
}
.footer-menu2 li{
  width: 100%;
  color: #fff;
}
.footer-menu2 li a{
  color: #fff;
}
.footer-content-mid{
  width: 256px;
  min-width: 256px;
  margin-top: 60px;
}
.footer-content-right{
  height:450px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content:flex-end;
  margin: 0 auto;
}
.footer-content-left-wrap{
  width: 100%;
  max-width: 600px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  margin: 0 auto;
}
.footer-content-left-top{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.twitter{
  height: 400px;
margin: 0 auto;
  overflow: scroll;
  width: 300px;
  max-width: 100%;
}
.keirin-img{
  margin: 20px auto;
  max-width: 100%;
}
.keirin-img img{
width: 100%;
max-width: 547px;
  margin: 0 auto;
}
div.footer-bottom{
  display: flex;
  justify-content: center;
  height: 70px;
  width: 100%;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 4;
}
div.footer-bottom-inner{
  padding-top: 5px;
  max-width: 1130px;
  width: 95%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: .9em
}
div.footer-bottom-inner a{
  color: #219AD4;
}
div.footer-bottom-inner p.footer-keiri-logo{
  margin-right: 10px;
  margin-top: -3px;
  width: 50px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.footer-bottom-inner p.footer-keiri-logo img{
  width: 100%;
  height: auto;
}

@media screen and (max-width: 639px) {
  footer {
      z-index: 4;
      padding: 0;
      height: auto
  }
  .footer-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .footer-content-left {
    padding-top: 40px;
    width: 356px;
    margin: 0 auto;
  }
  .footer-content-mid {
    width: 356px;
    margin: 50px auto 0 auto;
  }
  .footer-menu2 {
    height: auto;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .footer-menu2 li {
    width: 100%;
    margin-bottom: 10px;
    color: #fff;
  }

  .footer-content-right {
    width: 100%;
    height: auto;
    margin: 20px auto;
  }
  .footer-content-right img{
    width: 100%;
  }

  div.footer-bottom-inner{
    font-size: 13px;
    line-height: 1.5em;
  }
  .footer-keiri-text{
    width: 260px;
  }
}
/** parts **/
.btn1,.btn2,.btn3{
  border: 1px solid #219AD4;

  text-align: left;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: bold;
}
.btn1 a,.btn2 a,.btn3 a{
  color:#595757;
}

.btn1{
  padding:4px 10px;
  width: 146px;
}
.btn2{
  padding:4px 10px;
  min-width: 90px;
}
.btn3{
  padding:4px 10px;
  width: 120px;
}
.icon-red{
  color:#b50404;
}
.category-top-text h2{
  text-align: center;
}
.category-top-text p{
  margin-bottom: 2em;
}

.header_mob-nav {
   display: none;
   flex-direction: column;
   justify-content: center;
   z-index: 30000;
   position: fixed;
   bottom: 0;
   left: 0;
   width: 100vw;
   height: calc(100% - 60px);
   background: #fff;

 }
 .header_mob-nav.is-open {
   display: flex;
 }
 .header_mob-nav a {
   color: #333;
 }
 .header_mob-nav li {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 3.5em;
   font-size: .9rem;
   text-align: left;
   padding:1em
   color: #fff;
 }
 .header_mob-nav-item.is-active a {
   color: #fff;
 }



.header_menu-trigger,
  .header_menu-trigger span {
  	display: inline-block;
  	transition: all .3s ease;
  	box-sizing: border-box;
  }
  div.header_menu-trigger {
    top:  1.5em;
    right: .75em;
    bottom: 0;
    width: 30px;
    height: 20px;
    margin: 0;
    position: fixed;
    z-index: 20000;
  }
  .header_menu-trigger span {
  	position: absolute;
  	left: 0;
  	width: 100%;
  	height: 3px;
    border-radius: 4px;
  	background-color: #000;
  }
  .header_menu-trigger span:nth-of-type(1) {
  	top: 0;
  }
  .header_menu-trigger span:nth-of-type(2) {
  	top: 9px;
  }
  .header_menu-trigger span:nth-of-type(3) {
  	bottom: 0;
  }
  .header_menu-trigger.is-open span:nth-of-type(1) {
	  width: 45%;
  	-webkit-transform: translate3d(1px, 4px, 0) rotate(45deg);
  	transform: translate3d(1px, 4px, 0) rotate(45deg);
  }
  .header_menu-trigger.is-open span:nth-of-type(2) {
  	-webkit-transform: translate3d(-1px, 0, 0) rotate(-45deg);
  	transform: translate3d(-1px, 0, 0) rotate(-45deg);
  }
  .header_menu-trigger.is-open span:nth-of-type(3) {
  	width: 45%;
  	-webkit-transform: translate3d(16px, -3px, 0) rotate(45deg);
  	transform: translate3d(13px, -3px, 0) rotate(45deg);
  }

  .menu-category-container,.menu-main-container{
    margin-bottom: 30px;
  }
  .sitemap_menu ul li{
    min-width: 100px;
    border-bottom: 1px solid #ddd;
  }



#wpstats{
  display: none;
}

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}

.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
.twitter iframe { width: 740px !important; }

/* TOP */
div.link-bar{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 20px;
}
@media screen and (max-width: 778px) {

  div.link-bar{
    flex-direction: column;
    flex-wrap: wrap;
  }
  div.link-bar div.link-bar-news{
    display: flex;
    justify-content: flex-end;
  }
  div.link-bar div.link-bar-news img,
  div.link-bar div.link-bar-calendar img{
    width: 280px;
  }
}



/* TOPMENU2の改修 */

@media screen and (min-width: 739px){
 .top-menu2 li{
  display: block;
  float: left;
  width: 32%;
  margin: 0px;
  overflow: hidden;
  }
   .top-menu2 li:nth-child(2){
	margin-left: calc(2% - 10px);
	margin-right: calc(2% - 10px);

	}
	.top-menu2 li:nth-child(1){
	margin-left:10px;   
	}
	.top-menu2 li:nth-child(3){
	margin-right:10px;   
	}

	
	

  .top-menu2 img{
	width: 100%;
   }
  .top-menu2{
	width: 1130px;
    max-width: 100%;
    margin: auto;
  }
   .top-menu4 li{
  display: block;
  float: left;
  width: calc(50% - 10px);
  margin: 10px 10px; 
  height: auto; 

}
   .top-menu4 li:nth-child(2){
   		padding: 0;
	}


	.top-menu4 img {
    width: 100%;
    padding: 0px;
}


  .top-menu4{
	width: 1130px;
    max-width: 100%;
    margin: auto;
    margin-bottom: 50px;
    display: flex;
  }
}
  
@media screen and (max-width: 738px){
	.top-menu2{
		margin-bottom: 0px;
	}
 .top-menu4 li{
    box-sizing: border-box;
    margin: 5px;
    overflow: hidden;
    margin: 0px 5px 20px;
    overflow: hidden;
	}
	.top-menu4 img {
    width: 100%;
}
  .top-menu4{
    margin: 0 auto;
    flex-direction: column;
    flex-wrap: wrap;
    margin-bottom: 0px;
    width: 100%;
    max-width: 100%;
  }
} 